CopyHero

List Outbound Webhooks

GET
/api/v1/webhooks/outbound

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Response Body

Successful Response

application/json
  1. response
data*array<>
count*Count
Example Request
curl -X GET 'https://app.copyhero.app/api/v1/webhooks/outbound'
Example Response200
{  "data": [    {      "id": "string",      "name": "string",      "url": "string",      "status": "active",      "filters": {        "event_types": [          "workflow.completed"        ],        "store_ids": [          1        ],        "milestones": [          1        ]      },      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "count": 0}